Podelite utiske
Scroll

Koji su sistemski zahtevi da bih mogao da koristim Lister?

31.08.2017. LimundoGrad u narednom periodu neće ažurirati Limundo Lister i nećemo biti u mogućnosti da pružimo podršku za njega. Potrudićemo se da u budućnosti razvijemo drugačije rešenje koje će ga adekvatno zameniti.

 

Da biste mogli da koristite Limundo Lister, vaš računar mora da ima sledeće performanse:

  • Windows operativni sistem
  • minimum 512MB memorije (1GB poželjno)
  • minimum 300MB slobodnog mesta na hard disku
  • otvorena Internet konekcija


Aktuelna verzija Limundo listera je: 1.2.0.0

2 Komentari

sortiraj po: Datum Glasovi
  • 0
    Avatar
    sanda86

    Program može da radi samo uz Net Framework 2,0? Šta da rade oni koji imaju novije verzije Net Framework-a?

  • 0
    Avatar
    Limundo tim

    Ako imate .Net Framework 3.5 onda je 2.0 već uključen.
    Za verzije .Net Framework 4.0 ili novije nismo sigurni da li oni sadrže 2.0.
    Ako ne sadrži onda je potrebna instalacija .Net Framework 2.0 (zauzima svega par MB).

Molimo prijavi se da biste komentarisali.

Prati
Powered by Zendesk